
GRUPO 4 A 2023 - Feature #2361

Documentación General

08/18/2023 10:03 AM - Cristian Sanchez

Status: In Progress Start date: 08/14/2023

Priority: High Due date: 12/27/2023

Assignee: Cristian Sanchez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 26.00 hours

Description

Subtasks:

Feature # 2362: Bitácoras In Progress

Feature # 2375: Manual de Usuario In Progress

Feature # 2377: Carta Gantt In Progress

Feature # 2391: Wikipedia In Progress

History

#1 - 08/19/2023 02:13 PM - Cesar Jimenez

- Subject changed from Tareas Principales to Documentación 

#2 - 08/19/2023 02:26 PM - Cesar Jimenez

- Subject changed from Documentación  to Documentación General

#3 - 08/19/2023 02:40 PM - Cesar Jimenez

- Description updated

- Estimated time deleted (20.00)

#4 - 08/19/2023 02:46 PM - Cesar Jimenez

- Status changed from New to In Progress
